<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.13"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Ciao Code Documentation: Member List</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Ciao Code Documentation
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.13 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div id="nav-path" class="navpath">
  <ul>
<li class="navelem"><a class="el" href="namespacedata__xx__defs.html">data_xx_defs</a></li><li class="navelem"><a class="el" href="structdata__xx__defs_1_1s0__t.html">s0_t</a></li>  </ul>
</div>
</div><!-- top -->
<div class="header">
  <div class="headertitle">
<div class="title">data_xx_defs::s0_t Member List</div>  </div>
</div><!--header-->
<div class="contents">

<p>This is the complete list of members for <a class="el" href="structdata__xx__defs_1_1s0__t.html">data_xx_defs::s0_t</a>, including all inherited members.</p>
<table class="directory">
  <tr class="even"><td class="entry"><a class="el" href="structdata__xx__defs_1_1s0__t.html#a344493ffe7ff014d9997b69c5f165832">auto_register_flag</a></td><td class="entry"><a class="el" href="structdata__xx__defs_1_1s0__t.html">data_xx_defs::s0_t</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structdata__xx__defs_1_1s0__t.html#adcf70d5f7f48d2f03663babecb0e1a2a">d</a></td><td class="entry"><a class="el" href="structdata__xx__defs_1_1s0__t.html">data_xx_defs::s0_t</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structdata__xx__defs_1_1s0__t.html#a824b3c7b9362c27c81bc5bbd082fc74b">data_type</a></td><td class="entry"><a class="el" href="structdata__xx__defs_1_1s0__t.html">data_xx_defs::s0_t</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structdata__xx__defs_1_1s0__t.html#aa77adbd3825c3dfa9d09da6056d7aa39">dump_flag</a></td><td class="entry"><a class="el" href="structdata__xx__defs_1_1s0__t.html">data_xx_defs::s0_t</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structdata__xx__defs_1_1s0__t.html#ac9b517b8a285eb43d5b34645869b7698">flag</a></td><td class="entry"><a class="el" href="structdata__xx__defs_1_1s0__t.html">data_xx_defs::s0_t</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structdata__xx__defs_1_1s0__t.html#a93770e7d9a61af26bcaa7ffcabe710ea">name</a></td><td class="entry"><a class="el" href="structdata__xx__defs_1_1s0__t.html">data_xx_defs::s0_t</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structdata__xx__defs_1_1s0__t.html#aba6c857a9448700602904cdce84e08d2">next</a></td><td class="entry"><a class="el" href="structdata__xx__defs_1_1s0__t.html">data_xx_defs::s0_t</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structdata__xx__defs_1_1s0__t.html#a2218cf9be6fb6c9eebcac7091dcba6c3">readwrite_flag</a></td><td class="entry"><a class="el" href="structdata__xx__defs_1_1s0__t.html">data_xx_defs::s0_t</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structdata__xx__defs_1_1s0__t.html#aaffc3d73b5697c451fa98a45c49a2c3e">sub_name</a></td><td class="entry"><a class="el" href="structdata__xx__defs_1_1s0__t.html">data_xx_defs::s0_t</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structdata__xx__defs_1_1s0__t.html#a27fbb1245e5898ca9fc2793601086593">usage</a></td><td class="entry"><a class="el" href="structdata__xx__defs_1_1s0__t.html">data_xx_defs::s0_t</a></td><td class="entry"></td></tr>
</table></div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Fri Aug 7 2020 16:17:51 for Ciao Code Documentation by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.13
</small></address>
</body>
</html>
